/**
* Theme Name: Ballie Ballerson Theme
* Description: The official theme for the Ballie Ballerson website.
* Author: <a href="https://www.wearecomplexcreative.com">Complex Creative</a>
* Template: foundry
* Version: 2.1.7
*/

body {
  font-family: "tt_normsregular";
  font-size: 16px;
}

/** Override Font for all headings **/
li,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nanami" !important;
  text-transform: lowercase;
}

a:hover {
  text-decoration: underline;
}

.current_page_item > a,
.current-menu-item > a {
  text-decoration: underline;
}

.menu li a {
  text-transform: none;
  font-size: 20px;
  opacity: 1;
}

.nav-bar {
  height: 75px !important;
}

nav.transparent.fixed {
  background: black !important;
}

nav.transparent.fixed .menu > li > a,
nav.transparent.fixed .module.widget-handle i {
  opacity: 1;
}

nav.transparent.fixed .menu > li > a,
nav.transparent.fixed .module.widget-handle i {
  color: #fff;
}

nav.transparent .menu > li > a,
nav.transparent .module.widget-handle i {
  padding-top: 3px;
}

nav.transparent .nav-utility,
nav.transparent .nav-bar {
  border-bottom: 0;
}

nav.transparent .module.widget-handle {
  border-left: 0 !important;
  margin-top: 5px;
}

.page-title-3,
.page-title-4 {
  display: none;
}

.module.widget-handle {
  border-top: 0;
}

.menu > li {
  margin-right: 70px;
}

.logo {
  max-height: 45%;
}

#nav_menu-2 hr {
  display: none;
}

#nav_menu-2 li {
  font-family: "Nanami-light" !important;
  line-height: 30px;
}

.widget .title,
.widgettitle {
  text-transform: none !important;
  font-size: 18px !important;
}

#custom_html-2,
#custom_html-3,
#custom_html-4 {
  padding-top: 82px;
  font-weight: 300 !important;
  text-transform: none;
  font-size: 18px !important;
  text-align: center;
  line-height: 30px;
  font-family: "Nanami-light" !important;
}

#custom_html-2 a,
#custom_html-3 a,
#custom_html-4 a {
  font-family: "Nanami-light" !important;
}

#custom_html-2 hr,
#custom_html-3 hr,
#custom_html-4 hr {
  display: none;
}

#custom_html-4 a {
  text-transform: none;
  font-weight: 300;
}

#custom_html-2 .title {
  color: #ee4191;
}

#custom_html-3 .title {
  color: #008e87;
}

#custom_html-2 .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline,
#custom_html-3 .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
  border-color: #fff;
  background-color: transparent;
  border-radius: 0;
  border: 4px solid;
  border-image-source: linear-gradient(
    90deg,
    rgb(230, 56, 136),
    rgb(229, 154, 199),
    rgb(0, 178, 169)
  );
  border-image-slice: 1;
  font-weight: 700;
  transition: all 0.3s ease;
  color: white;
}

#custom_html-2 .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline:hover,
#custom_html-3 .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline:hover {
  background-color: white;
  color: black;
}

.bg-dark {
  background: #000000;
}

.back-to-top {
  display: none;
}

nav.transparent .nav-open,
nav.transparent .nav-open.nav-bar .module-group {
  background: black;
}

nav.transparent .nav-open .menu > li > a,
nav.transparent .nav-open .module.widget-handle i,
nav.transparent .nav-open .nav-utility {
  color: #fff;
}

.admin-bar nav.fixed,
.admin-bar nav.absolute {
  padding-top: 10px;
  padding-bottom: 10px;
}

@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@-ms-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.encircle {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: solid 2px white;
  position: fixed;
  bottom: 20px;
  left: 50%;
  left: 0;
  right: 0;
  z-index: 999999;
  margin: 0 auto;
}

.arrow {
  margin: 0 auto;
  margin-top: 13px;
  width: 30px;
  height: 30px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
}

.bounce {
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -ms-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@media screen and (min-width: 1900px) {
  .wrapxl {
    width: 70%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1112px) and (orientation: landscape) {
  .menu > li {
    margin-right: 55px;
  }
}

@media screen and (max-width: 1025px) and (orientation: portrait) {
  #custom_html-2,
  #custom_html-3,
  #custom_html-4 {
    padding-top: 0;
  }

  .footer-1 .col-sm-6 {
    width: 100%;
  }

  #nav_menu-2 {
    text-align: center;
  }

  #media_image-2 {
    margin: 20px auto;
    display: block;
    width: 100%;
    text-align: center;
  }

  .menu > li {
    margin-right: 35px;
  }

  #nav_menu-2 li {
    text-align: center;
    margin: 0 auto;
    width: 100%;
  }
}

@media all and (max-width: 991px) {
  nav.fixed.absolute {
    position: fixed !important;
  }

  nav.transparent .nav-open .has-dropdown:after {
    color: #fff;
  }

  .menu > li ul {
    background: #000;
  }

  /* .has-dropdown::after {
    top: 2px;
    left: 70px;
    right: 0;
  } */
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  .menu > li {
    margin-right: 35px;
  }
}

@media screen and (max-width: 600px) {
  p {
    font-size: 16px;
  }

  .logo {
    max-height: 40%;
  }
}

/** Custom Font **/

@font-face {
  font-family: "Nanami";
  src: url("fonts/nanami.eot"); /* IE9*/
  src: url("fonts/nanami.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/nanami.woff2") format("woff2"),
    /* chrome、firefox */ url("fonts/nanami.woff") format("woff"),
    /* chrome、firefox */ url("fonts/nanami") format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url("fonts/nanami")
      format("svg"); /* iOS 4.1- */
}

@font-face {
  font-family: "Nanami-light";
  src: url("fonts/nanami-light.woff2") format("woff2"),
    /* chrome、firefox */ url("fonts/nanami-light.woff") format("woff"),
    url("fonts/nanami-light") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ /* chrome、firefox */
}

@font-face {
  font-family: "tt_normsregular";
  src: url("fonts/ttnorms-regular-webfont.woff2") format("woff2"),
    url("fonts/ttnorms-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "tt_normsbold";
  src: url("fonts/ttnorms-bold-webfont.woff2") format("woff2"),
    url("fonts/ttnorms-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
